/*
 * University of Waikato specific branding
 * $Revision: 873 $
 */

#gcb-header {
  background: #C00;
  color: #FFF;
  height: 71px;
  padding: 5px 5px 5px;
  border-bottom: 1px solid #C00;
}

#gcb-header a {
  color: #FFF;
  text-decoration: none;
}

.gcb-title-header {
  border: solid #fff;
  border-width: 0 0 0 1px;
  padding: 13px 13px;
}

#gcb-nav-x {
  background-color: #CCC;
  background-image: none;
  padding: 0 15px;
}

#gcb-nav-x ul {
  height: 25px;
  list-style: none;
  margin: 0;
}

#gcb-nav-x.gcb-complex ul {
  height: 25px;
}

#gcb-nav-x li {
  padding: 2px 0 17px;
}

#gcb-nav-x li a {
  color: #000;
}

.gcb-pull-right {
  float: right;
  padding: 25px 5px;
}
#gcb-nav-x .gcb-pull-right {
  float: right;
  padding: 25px 5px;
}
.collapsible {
  display: none;
}
.material_table {
  border-collapse:collapse;
  border: 1px solid black;
}

.download_link {
  border: 0px;
}

.watch_link {
  border: 0px;
}
